<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--0--><AD_MODULE>
<!--0-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--0-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--0-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--0-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--0-->  <NAME><![CDATA[Core]]></NAME>
<!--0-->  <VERSION><![CDATA[3.0.211900]]></VERSION>
<!--0-->  <DESCRIPTION><![CDATA[Core module is the base one]]></DESCRIPTION>
<!--0-->  <HELP><![CDATA[Core module is the base one, all developments in core are included as part of the standard Openbravo ERP.]]></HELP>
<!--0-->  <URL><![CDATA[www.openbravo.com]]></URL>
<!--0-->  <TYPE><![CDATA[M]]></TYPE>
<!--0-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License Version 1.1.
You may obtain a copy of the License at http://www.openbravo.com/legal/license.html or in the legal folder of the Openbravo ERP core distribution.]]></LICENSE>
<!--0-->  <JAVAPACKAGE><![CDATA[org.openbravo]]></JAVAPACKAGE>
<!--0-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--0-->  <AUTHOR><![CDATA[Openbravo S.L.U.]]></AUTHOR>
<!--0-->  <ISTRANSLATIONREQUIRED><![CDATA[Y]]></ISTRANSLATIONREQUIRED>
<!--0-->  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
<!--0-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--0-->  <ISTRANSLATIONMODULE><![CDATA[N]]></ISTRANSLATIONMODULE>
<!--0-->  <HASREFERENCEDATA><![CDATA[Y]]></HASREFERENCEDATA>
<!--0-->  <REFERENCEDATAINFO><![CDATA[Standard document types for orders, invoices, etc. and settings]]></REFERENCEDATAINFO>
<!--0-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--0-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--0--></AD_MODULE>

</data>
